How to install libghc-data-default-dev on Debian Unstable (Sid)